body {

	font-size:1em;
}

a {
	color:#1481ba;
}

a:hover {
	color:#156b98;
}

section.main {
	font-size:1em;
}

section.main, section.main td {

	color: #000;
}

section.main h2 {
	font-size:1.875em;
	margin:0 0 0.65em;
	color:#dc9c12;
	line-height: 1.5em;
}
/*
section.main h3 {
	font-size:1.25em;
	font-family:'Merriweather';
	color:#444;
	margin:0 0 .5em;
}

section.main h4 {
	font-family:'Merriweather';
	font-weight:300;
	font-size:1.875em;
	text-align:center;
	line-height:1.55em;
	color:#444;
	margin:0 0 1.5em;
	letter-spac15p: -.02em;
}
*/
section.main p {
	margin:0 0 15px 0;
	line-height:25px;
	font-family:;
	font-weight:300;font-size: 16px;
}

section.main blockquote {
	font-family: 'Merriweather';
	font-size:.9em;
	padding: 0 2em;
	line-height: 2em;
	margin: 0 0 3em;
	font-style: italic;
}

section.main ul, section.main ol {
	font-family:'Merriweather';
	font-weight:300;
	margin: 0 0 15px 0;
}

section.main ul li, section.main ol li {
	margin:0;
	line-height:1.5em;
	/*text-indent: -0.75em;*/
}

section.main ul li:last-child, section.main ol li:last-child {
	margin-bottom: 0;
}
/*
section.main ul li:before, section.main ol li:before {
	content:'\203A';
	position: relative;
	left: -0.75em;
	color: #dc9c12;
	font-weight: 600;
}
*/


  section.mc ul li:before, section.mc ol li:before {
   content:'\203A';
   position: relative;
   left: -0.75em;
   color: #dc9c12;
   font-weight: 600;
     }
                                        



section.main ul li, section.main ol li {
	/*padding:0 0 0 2em;*/
	line-height:2em; font-family:Arial; font-size: 16px; 
	line-height: 25px; /*arthur*/

}

section.main .image-right {
	float:right;
	max-width: 40%;
	margin: 0 0 1em 1.5em;
}

hr {
	margin-bottom: 2em;
}

section.main .image-block p {
	font-size: .75em;
	font-style: italic;
}

section.main .center {
	text-align: center;
}

@media only screen and (max-width: 1500px) {
	
	body {
		font-size:0.9em;
	}
	
}

@media only screen and (max-width: 900px) {
	
	section.main {
		font-size:0.875em;
	}
	
}
